1.8怎么适配sqlite数据库

Topics: Administration, 中文(Chinese)
Aug 7 at 2:15 AM
如题,求指导。
How to using sqlite database on version 1.8
Aug 7 at 9:36 AM
check out this link: https://github.com/zhongzf/Orchard-Oracle/commit/2750004151de9c740bc1b7ce4fda36e47ab9272d

Though I'm not sure if you should use it, because it alters code of Orchard. I also don't know if it is compatible with Orchard 1.8, but you could try it out.
Aug 7 at 4:09 PM
I would check this pull ruquest. I assume that it will find it's way into core sooner or later.